$(function(){
      $(".fg-button").hover(
          function(){ $(this).removeClass("ui-state-default").addClass("ui-state-focus"); },
      	   function(){ $(this).removeClass("ui-state-focus").addClass("ui-state-default"); }
       );
   $("#flat0").menu({
       content: $("#flat0").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat6").menu({
       content: $("#flat6").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat12").menu({
       content: $("#flat12").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat19").menu({
       content: $("#flat19").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat23").menu({
       content: $("#flat23").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat33").menu({
       content: $("#flat33").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat40").menu({
       content: $("#flat40").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat41").menu({
       content: $("#flat41").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat46").menu({
       content: $("#flat46").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat51").menu({
       content: $("#flat51").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat52").menu({
       content: $("#flat52").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat56").menu({
       content: $("#flat56").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat61").menu({
       content: $("#flat61").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat65").menu({
       content: $("#flat65").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat69").menu({
       content: $("#flat69").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat73").menu({
       content: $("#flat73").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat78").menu({
       content: $("#flat78").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat80").menu({
       content: $("#flat80").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat91").menu({
       content: $("#flat91").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat92").menu({
       content: $("#flat92").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat96").menu({
       content: $("#flat96").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat102").menu({
       content: $("#flat102").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat111").menu({
       content: $("#flat111").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat112").menu({
       content: $("#flat112").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat118").menu({
       content: $("#flat118").next().html(),
       showSpeed: 400,
       flyOut: true
   });
});
function cargar(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").load(function() {$(this).contents().find("body").css({"text-align":"inherit"});});
}
function cargarIma(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").load(function() {$(this).contents().find("body").css({"text-align":"center"});});
}
